.txt2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.txt3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0C333F;
	text-decoration: none;
}
.txt1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}
.txt_white{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size:11px;
}
.str_header{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000033;
	font-size:11px;
	font-weight:bold;
}
.hdr1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.txt4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.hdr2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
A.link1:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;	
    text-decoration: none;
}

.hdr3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.txt5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.link2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: underline;
}
A.link2:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0066CC;	
    text-decoration: none;
}
.link3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
A.link3:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;	
 text-decoration: none;
}
A.txt3:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0C333F;
	text-decoration: underline;
}
.space {
	line-height: 17px;
}
.border{
border:1px solid #cccccc;
margin-top:2px;
font-weight:bold;
}
@viewport {
  width: device-width ;
  zoom: 1.0 ;
}
/* code that is here, until the first @media block, will apply to any screen size */
#somethingorother {
  width: 800px ;
}

@media screen and (max-width: 320px) {
  /* comes into effect for screens less than or equal to 320 pixels */
  #somethingorother {
    width: 120px ;
  }
}
@media screen and (min-width: 321px) and (max-width: 480px) {
  /* comes into effect for screens between 321 and 480 pixels (inclusive) */
  #somethingorother {
    width: 320px ;
  }
}
@media screen and (min-width: 481px) {
  /* comes into effect for screens larger than or equal to 481 pixels */
  #somethingorother {
    width: 480px ;
  }
}

/* code that is here will apply to any screen size */